.astrolist-list {
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.astrolist-item {
    background-color: white;
    border-radius: 5px;
    box-shadow: 2px 3px 5px -2px rgba(0, 0, 0, 0.2);
    padding: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    width: 150px;
}

.astrolist-item--plain {
    background-color: #728f98;
    gap: 20px;
    color: white;
}

.astrolist-item-title {
    font-size: 1.5em;
    color: #1836478f;
    font-weight: 600;
}

.astrolist-item-actions {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.astrolist-item-button--plain {
    background-color: #728f98;
    color: white;
}